/* CSS Document */

p				{ margin:0px; padding:0px; }

.naslov {
    font-size: 28px;
    font-weight: 600;
}

.naslov_red {
	color: #b41824;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
}

.naslov_red_bold {
    color: #b41824;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.naslov_red_S {
    color: #b41824;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    display: inline-block;
    padding-top: 10px;
}

.naslov_black {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
}
.naslov_black_thin {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
}

.red {
    color: #b41824;
    font-weight: 600;
    font-size: 20px;
}

.red_thin {
    color: #b41824;
}

@media only screen and ( max-width: 769px) {
    .naslov_red, .naslov_red_bold, .naslov_black, .naslov_black_thin {
        font-size: 36px;
    }
    .map {
        font-size: 16px;
    }
  
}

@media only screen and ( max-width: 768px) {
    .naslov_red, .naslov_red_bold, .naslov_black, .naslov_black_thin {
        font-size: 24px;
    }
}